<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.7.4 at 2018-04-21 
 | Rendered using Apache Maven Fluido Skin 1.6
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="Date-Revision-yyyymmdd" content="20180421" />
    <meta http-equiv="Content-Language" content="fr" />
    <title>ticket &#x2013; Bienvenue dans le projet</title>
    <link rel="stylesheet" href="./css/apache-maven-fluido-1.6.min.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
      <script type="text/javascript" src="./js/apache-maven-fluido-1.6.min.js"></script>
      </head>
    <body class="topBarDisabled">
      <div class="container-fluid">
      <div id="banner">
        <div class="pull-left"><div id="bannerLeft"><h2>ticket</h2>
</div>
</div>
        <div class="pull-right"></div>
        <div class="clear"><hr/></div>
      </div>

      <div id="breadcrumbs">
        <ul class="breadcrumb">
        <li class=""><a href="index.html" title="Accueil">Accueil</a><span class="divider">/</span></li>
    <li class="active ">Bienvenue dans le projet</li>
        <li id="publishDate" class="pull-right"><span class="divider">|</span> Dernière publication: 2018-04-21</li>
          <li id="projectVersion" class="pull-right">Version: 1.0-SNAPSHOT</li>
        </ul>
      </div>
      <div class="row-fluid">
        <div id="leftColumn" class="span2">
          <div class="well sidebar-nav">
<ul class="nav nav-list">
            <li class="nav-header">Documentation sur le projet</li>
    <li><a href="project-info.html" title="Info Projet"><span class="icon-chevron-down"></span>Info Projet</a>
      <ul class="nav nav-list">
    <li class="active"><a href="#"><span class="none"></span>Bienvenue dans le projet</a>
  </li>
    <li><a href="project-summary.html" title="Résumé du projet"><span class="none"></span>Résumé du projet</a>  </li>
    <li><a href="plugins.html" title="Plugins du projet"><span class="none"></span>Plugins du projet</a>  </li>
      </ul>
  </li>
    <li><a href="project-reports.html" title="Rapports Projet"><span class="icon-chevron-right"></span>Rapports Projet</a>  </li>
          <li class="nav-header">Modules</li>
    <li><a href="ticket-batch/index.html" title="ticket-batch"><span class="none"></span>ticket-batch</a>  </li>
    <li><a href="ticket-webapp/index.html" title="Ticket - Application web"><span class="none"></span>Ticket - Application web</a>  </li>
    <li><a href="ticket-business/index.html" title="ticket-business"><span class="none"></span>ticket-business</a>  </li>
    <li><a href="ticket-consumer/index.html" title="ticket-consumer"><span class="none"></span>ticket-consumer</a>  </li>
    <li><a href="ticket-model/index.html" title="ticket-model"><span class="none"></span>ticket-model</a>  </li>
          <li class="nav-header">Documentation</li>
    <li><a href="architecture.html" title="Architecture"><span class="none"></span>Architecture</a>  </li>
    <li><a href="faq.html" title="FAQ"><span class="none"></span>FAQ</a>  </li>
  </ul>
          <hr />
          <div id="poweredBy">
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
  <a href="http://maven.apache.org/" title="Produit par Maven" class="poweredBy"><img class="builtBy" alt="Produit par Maven" src="./images/logos/maven-feather.png" /></a>
              </div>
          </div>
        </div>
        <div id="bodyColumn"  class="span10" >
<div class="section">
<h2><a name="Bienvenue_dans_le_projet_ticket"></a>Bienvenue dans le projet ticket</h2><a name="Bienvenue_dans_le_projet_ticket"></a>
<p>Il n'y a aucune description actuellement li&#xe9;e &#xe0; ce projet.</p>
<div class="section">
<h3><a name="Modules_du_projet"></a>Modules du projet</h3><a name="Modules_du_projet"></a>
<p>Ce sont les modules qui ont &#xe9;t&#xe9; declar&#xe9; pour ce projet:</p>
<table border="0" class="table table-striped">
<tr class="a">
<th>Nom</th>
<th>Description</th></tr>
<tr class="b">
<td><a href="/index.html">ticket-batch</a></td>
<td>-</td></tr>
<tr class="a">
<td><a class="externalLink" href="http://maven.apache.org/index.html">Ticket - Application web</a></td>
<td>-</td></tr>
<tr class="b">
<td><a href="/index.html">ticket-business</a></td>
<td>-</td></tr>
<tr class="a">
<td><a href="/index.html">ticket-consumer</a></td>
<td>-</td></tr>
<tr class="b">
<td><a href="/index.html">ticket-model</a></td>
<td>-</td></tr></table></div></div>
        </div>
      </div>
    </div>
    <hr/>
    <footer>
      <div class="container-fluid">
        <div class="row-fluid">
            <p>Copyright &copy;2018
<a href="http://www.site-web-entreprise.fr">Mon entreprise</a>.
All rights reserved.</p>
        </div>
        </div>
    </footer>
    </body>
</html>
